Package org.apache.sling.scripting.sightly.testing.models

## Class FaqModel

- java.lang.Object
- - org.apache.sling.scripting.sightly.testing.models.FaqModel

    @Model(adaptables=org.apache.sling.api.resource.Resource.class)
    public class FaqModel
    extends Object

### Constructor Summary

Constructors
`FaqModel()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getAnswer()`
`String` `getQuestion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FaqModel

    public FaqModel()

### Method Detail

#### getQuestion

    public String getQuestion()

#### getAnswer

    public String getAnswer()